@media screen and (min-width:992px) {.sidebar {float:left;width:100%;margin-left:5%}
.site-header {padding:0 0 3em;width:100%}
.site-header .site-title {font-size:2em;padding-top:2.6em;margin-bottom:.2em}
.site-title img {margin:10px 0 -10px;max-height:144px}
.site-header .social {margin:0}
.menu-toggle {display:none;padding:0}
.site-navigation {text-align:center;border-bottom:1px solid #e9e6df;position:absolute;top:0;width:100%;height:54px;right:0;z-index:10000;background:rgba(255,255,255,.96);-webkit-backface-visibility:hidden;-webkit-transition:-webkit-transform .4s,height .3s,background .4s;transition:transform .4s,height .3s,background .4s}
.nav-menu ul {display:inline-block;list-style:none;margin:0;padding:0}
.nav-menu ul li {display:inline-block;letter-spacing:2px;line-height:53px;margin:0 .8em;padding:0;position:relative}
.nav-menu ul li a {border:0;display:inline-block;padding:0}
.nav-menu ul ul {border:1px solid #e9e6df;box-shadow:0 4px 10px 1px rgba(176,173,150,.1);display:none;left:-1.8em;margin:-1px 0 0;padding:0;position:absolute;top:54px;width:160px;z-index:10310}
.nav-menu ul>li:hover>ul, .search-toggle {display:block}
.nav-menu ul ul li {background-color:#fff;display:block;font-size:11px;letter-spacing:1px;padding:0;line-height:1.5;margin:0;max-height:none;text-align:left;border-bottom:1px solid #eee}
.nav-menu ul ul li:first-child {border-top:0}
.nav-menu ul ul li a {display:block;font-weight:400;padding:1.3em 1.8em}
.nav-menu ul ul li:last-child {border-bottom:none}
.nav-menu ul ul ul {top:0;left:158px;right:auto}
.menu-expanded .search-toggle:before {content:'\e898'}
.is-menu-fixed.menu-invisible .site-navigation {-webkit-transform:translate(0,-64px);transform:translate(0,-64px);-webkit-transition:-webkit-transform .2s;transition:transform .2s;opacity:0}
.is-menu-fixed.menu-detached .site-navigation {position:fixed;-webkit-transition:-webkit-transform .3s,height .3s,background .4s,opacity .3s;transition:transform .3s,height .3s,background .4s,opacity .3s}
.menu-expanded .site-navigation {width:100%;height:100%;position:fixed}
.masonry .hentry {width:33%}
.site-footer .widget-area .widget, .site-footer .widget-area .widget:nth-child(2n), .site-footer .widget-area .widget:nth-child(odd) {width:25%;float:left;padding:0 1em 1em}
.site-footer .widget-area .widget:nth-child(odd) {clear:none}
.site-footer .widget-area .widget:first-child {padding-left:0}
.site-footer .widget-area .widget:nth-child(4n) {padding-right:0}
}
@media screen and (min-width:1200px) {.row {margin-left:-20px;margin-right:-20px}
.col-lg-12, .col-lg-4, .col-lg-8, .col-md-12, .col-md-3, .col-md-6, .col-md-9 {padding-left:20px;padding-right:20px}
.site-footer .widget-area .widget, .site-footer .widget-area .widget:nth-child(2n), .site-footer .widget-area .widget:nth-child(odd) {padding:0 1.5em 1em}
.site-footer .widget-area .widget:first-child {padding-left:0}
.site-footer .widget-area .widget:nth-child(4n) {padding-right:0}
}
@media screen and (min-width:1600px) {.post-thumbnail .entry-title {font-size:22px}
}
.nav-menu ul ul {border:0 solid #eee;background-color:#fff;width:auto;min-width:100%;white-space:nowrap;position:absolute;z-index:999}
.nav-menu ul ul li {width:100%}
